Twitter
Twitter
Facebook
Kaspersky Partner
Twitter
Facebook
Kaspersky Partner

Vulnérabilités - Incidents

Multiples vulnérabilité dans #Adobe #FlashPlayer & Multiples vulnérabilités dans les produits Microsoft Windows utilisant le composant Adobe Flash Player | CVE-2018-4877 et surtout CVE-2018-4878


mercredi 7 février 2018

( Source https://twitter.com/cybervictimes/status/961225319066800128 )


De multiples vulnérabilités ont été découvertes dans Adobe Flash Player. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance.

  • Adobe Flash Player Desktop Runtime versions 28.0.0.137 et antérieures sur Windows et Macintosh
  • Adobe Flash Player pour Google Chrome versions 28.0.0.137 et antérieures sur Windows, Macintosh, Linux et Chrome OS
  • Adobe Flash Player pour Microsoft Edge and Internet Explorer 11 versions 28.0.0.137 et antérieures sur Windows 10 et 8.1
  • Adobe Flash Player Desktop Runtime versions 28.0.0.137 et antérieures sur Linux

https://www.cert.ssi.gouv.fr/avis/CERTFR-2018-AVI-071/


De multiples vulnérabilités ont été découverte dans les produits Microsoft Windows utilisant le composant Adobe Flash Player. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance.

  • Windows 8.1
  • Windows RT 8.1
  • Windows Server 2012
  • Windows Server 2012 R2
  • Windows 10
  • Windows Server 2016

https://www.cert.ssi.gouv.fr/avis/CERTFR-2018-AVI-072/

 

Multiples vulnérabilité dans #Adobe #FlashPlayer & Multiples vulnérabilités dans les produits Microsoft Windows utilisant le composant Adobe Flash Player | CVE-2018-4877 et surtout CVE-2018-4878

( Source https://twitter.com/cybervictimes/status/961225319066800128 )


De multiples vulnérabilités ont été découvertes dans Adobe Flash Player. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance.

  • Adobe Flash Player Desktop Runtime versions 28.0.0.137 et antérieures sur Windows et Macintosh
  • Adobe Flash Player pour Google Chrome versions 28.0.0.137 et antérieures sur Windows, Macintosh, Linux et Chrome OS
  • Adobe Flash Player pour Microsoft Edge and Internet Explorer 11 versions 28.0.0.137 et antérieures sur Windows 10 et 8.1
  • Adobe Flash Player Desktop Runtime versions 28.0.0.137 et antérieures sur Linux

https://www.cert.ssi.gouv.fr/avis/CERTFR-2018-AVI-071/


De multiples vulnérabilités ont été découverte dans les produits Microsoft Windows utilisant le composant Adobe Flash Player. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance.

  • Windows 8.1
  • Windows RT 8.1
  • Windows Server 2012
  • Windows Server 2012 R2
  • Windows 10
  • Windows Server 2016

https://www.cert.ssi.gouv.fr/avis/CERTFR-2018-AVI-072/

 

Multiples vulnérabilité dans #Adobe #FlashPlayer & Multiples vulnérabilités dans les produits Microsoft Windows utilisant le composant Adobe Flash Player | CVE-2018-4877 et surtout CVE-2018-4878

( Source https://twitter.com/cybervictimes/status/961225319066800128 )


De multiples vulnérabilités ont été découvertes dans Adobe Flash Player. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance.

  • Adobe Flash Player Desktop Runtime versions 28.0.0.137 et antérieures sur Windows et Macintosh
  • Adobe Flash Player pour Google Chrome versions 28.0.0.137 et antérieures sur Windows, Macintosh, Linux et Chrome OS
  • Adobe Flash Player pour Microsoft Edge and Internet Explorer 11 versions 28.0.0.137 et antérieures sur Windows 10 et 8.1
  • Adobe Flash Player Desktop Runtime versions 28.0.0.137 et antérieures sur Linux

https://www.cert.ssi.gouv.fr/avis/CERTFR-2018-AVI-071/


De multiples vulnérabilités ont été découverte dans les produits Microsoft Windows utilisant le composant Adobe Flash Player. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance.

  • Windows 8.1
  • Windows RT 8.1
  • Windows Server 2012
  • Windows Server 2012 R2
  • Windows 10
  • Windows Server 2016

https://www.cert.ssi.gouv.fr/avis/CERTFR-2018-AVI-072/